<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="7.02">
	<data>
		<int key="IBDocument.SystemTarget">512</int>
		<string key="IBDocument.SystemVersion">9E17</string>
		<string key="IBDocument.InterfaceBuilderVersion">670</string>
		<string key="IBDocument.AppKitVersion">949.33</string>
		<string key="IBDocument.HIToolboxVersion">352.00</string>
		<object class="NSMutableArray" key="IBDocument.EditedObjectIDs">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<integer value="34"/>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="IBProxyObject" id="372490531">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
			</object>
			<object class="IBProxyObject" id="1031470122">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
			</object>
			<object class="IBUIView" id="191373211">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">274</int>
				<object class="NSMutableArray" key="NSSubviews">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBUIToolbar" id="17982920">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">266</int>
						<string key="NSFrame">{{0, 431}, {320, 49}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
						<object class="NSMutableArray" key="IBUIItems">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBUIBarButtonItem" id="536190161">
								<int key="IBUISystemItemIdentifier">15</int>
								<reference key="IBUIToolbar" ref="17982920"/>
							</object>
							<object class="IBUIBarButtonItem" id="89345691">
								<int key="IBUIStyle">1</int>
								<int key="IBUISystemItemIdentifier">5</int>
								<reference key="IBUIToolbar" ref="17982920"/>
							</object>
							<object class="IBUIBarButtonItem" id="463045255">
								<int key="IBUITag">1</int>
								<object class="NSCustomResource" key="IBUIImage">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">filmroll-2.png</string>
								</object>
								<reference key="IBUIToolbar" ref="17982920"/>
							</object>
							<object class="IBUIBarButtonItem" id="202327917">
								<int key="IBUISystemItemIdentifier">5</int>
								<reference key="IBUIToolbar" ref="17982920"/>
							</object>
							<object class="IBUIBarButtonItem" id="953226107">
								<int key="IBUITag">2</int>
								<object class="NSCustomResource" key="IBUIImage">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">photolib.png</string>
								</object>
								<reference key="IBUIToolbar" ref="17982920"/>
							</object>
							<object class="IBUIBarButtonItem" id="466815205">
								<int key="IBUIStyle">1</int>
								<int key="IBUISystemItemIdentifier">5</int>
								<reference key="IBUIToolbar" ref="17982920"/>
							</object>
							<object class="IBUIBarButtonItem" id="802193351">
								<int key="IBUITag">16</int>
								<int key="IBUISystemItemIdentifier">10</int>
								<reference key="IBUIToolbar" ref="17982920"/>
							</object>
							<object class="IBUIBarButtonItem" id="461368038">
								<int key="IBUIStyle">1</int>
								<int key="IBUISystemItemIdentifier">5</int>
								<reference key="IBUIToolbar" ref="17982920"/>
							</object>
							<object class="IBUIBarButtonItem" id="613772718">
								<int key="IBUITag">17</int>
								<int key="IBUISystemItemIdentifier">9</int>
								<reference key="IBUIToolbar" ref="17982920"/>
							</object>
						</object>
					</object>
					<object class="IBUIView" id="680144344">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">274</int>
						<string key="NSFrameSize">{320, 431}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<object class="NSColor" key="IBUIBackgroundColor" id="139529231">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MCAwIDAAA</bytes>
						</object>
						<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
						<int key="IBUIContentMode">3</int>
					</object>
				</object>
				<string key="NSFrameSize">{320, 480}</string>
				<reference key="NSSuperview"/>
				<reference key="IBUIBackgroundColor" ref="139529231"/>
				<int key="IBUIContentMode">3</int>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="191373211"/>
					</object>
					<int key="connectionID">9</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">actionBarItem</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="613772718"/>
					</object>
					<int key="connectionID">51</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">performResultAction:</string>
						<reference key="source" ref="613772718"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">53</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">toolbar</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="17982920"/>
					</object>
					<int key="connectionID">57</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">pickAndDecode:</string>
						<reference key="source" ref="536190161"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">60</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">pickAndDecode:</string>
						<reference key="source" ref="463045255"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">61</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">pickAndDecode:</string>
						<reference key="source" ref="953226107"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">62</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">cameraBarItem</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="536190161"/>
					</object>
					<int key="connectionID">63</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">savedPhotosBarItem</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="463045255"/>
					</object>
					<int key="connectionID">64</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">libraryBarItem</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="953226107"/>
					</object>
					<int key="connectionID">65</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">archiveBarItem</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="802193351"/>
					</object>
					<int key="connectionID">66</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">showArchive:</string>
						<reference key="source" ref="802193351"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">67</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">imageView</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="680144344"/>
					</object>
					<int key="connectionID">71</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="360949347">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1</int>
						<reference key="object" ref="191373211"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="17982920"/>
							<reference ref="680144344"/>
						</object>
						<reference key="parent" ref="360949347"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="372490531"/>
						<reference key="parent" ref="360949347"/>
						<string type="base64-UTF8" key="objectName">RmlsZSdzIE93bmVyA</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="1031470122"/>
						<reference key="parent" ref="360949347"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">34</int>
						<reference key="object" ref="17982920"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="536190161"/>
							<reference ref="953226107"/>
							<reference ref="802193351"/>
							<reference ref="613772718"/>
							<reference ref="89345691"/>
							<reference ref="466815205"/>
							<reference ref="461368038"/>
							<reference ref="463045255"/>
							<reference ref="202327917"/>
						</object>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">35</int>
						<reference key="object" ref="536190161"/>
						<reference key="parent" ref="17982920"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">36</int>
						<reference key="object" ref="953226107"/>
						<reference key="parent" ref="17982920"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">37</int>
						<reference key="object" ref="802193351"/>
						<reference key="parent" ref="17982920"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">38</int>
						<reference key="object" ref="613772718"/>
						<reference key="parent" ref="17982920"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">54</int>
						<reference key="object" ref="89345691"/>
						<reference key="parent" ref="17982920"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">55</int>
						<reference key="object" ref="466815205"/>
						<reference key="parent" ref="17982920"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">56</int>
						<reference key="object" ref="461368038"/>
						<reference key="parent" ref="17982920"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">58</int>
						<reference key="object" ref="463045255"/>
						<reference key="parent" ref="17982920"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">59</int>
						<reference key="object" ref="202327917"/>
						<reference key="parent" ref="17982920"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">70</int>
						<reference key="object" ref="680144344"/>
						<reference key="parent" ref="191373211"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSMutableArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-1.CustomClassName</string>
					<string>-2.CustomClassName</string>
					<string>1.IBEditorWindowLastContentRect</string>
					<string>1.IBPluginDependency</string>
					<string>34.IBPluginDependency</string>
					<string>35.IBPluginDependency</string>
					<string>36.IBPluginDependency</string>
					<string>37.IBPluginDependency</string>
					<string>38.IBPluginDependency</string>
					<string>54.IBPluginDependency</string>
					<string>55.IBPluginDependency</string>
					<string>56.IBPluginDependency</string>
					<string>58.IBPluginDependency</string>
					<string>59.IBPluginDependency</string>
					<string>70.CustomClassName</string>
					<string>70.IBPluginDependency</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>DecoderViewController</string>
					<string>UIResponder</string>
					<string>{{387, 352}, {320, 480}}</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>ScannedImageView</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">71</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">DecoderViewController</string>
					<string key="superclassName">UIViewController</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>performResultAction:</string>
							<string>pickAndDecode:</string>
							<string>showArchive:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>actionBarItem</string>
							<string>archiveBarItem</string>
							<string>cameraBarItem</string>
							<string>imageView</string>
							<string>libraryBarItem</string>
							<string>messageHelpButton</string>
							<string>messageTextView</string>
							<string>messageView</string>
							<string>savedPhotosBarItem</string>
							<string>toolbar</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>UIBarItem</string>
							<string>UIBarItem</string>
							<string>UIBarItem</string>
							<string>ScannedImageView</string>
							<string>UIBarItem</string>
							<string>UIButton</string>
							<string>UITextView</string>
							<string>UIView</string>
							<string>UIBarItem</string>
							<string>UIToolbar</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">Classes/DecoderViewController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">ScannedImageView</string>
					<string key="superclassName">UIView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">Classes/ScannedImageView.h</string>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.LastKnownRelativeProjectPath">../ZXing.xcodeproj</string>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
	</data>
</archive>
